Subject: bug#21074: closed (Re: bug#21074: [PATCH] Add docs for two tabulated-list functions)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 05 Feb 2019 20:51:02 +0000

Your bug report

#21074: 25.0.50; Incomplete docs for tabulated-list-mode

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
21074: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21074
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#21074: [PATCH] Add docs for two tabulated-list functions
From: Alex Branham <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 05 Feb 2019 14:50:33 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue 05 Feb 2019 at 14:26, Eli Zaretskii <[email-masked]> wrote:

> Go ahead and push, but to emacs-26 (the same functions exist there as
> well, right?).  And thanks for working on this.

OK, I think I did so. This is my first direct push to Emacs, so let me
know if it doesn't show up or if I did something wrong.

Thanks again,
Alex

Subject: 25.0.50; Incomplete docs for tabulated-list-mode
From: Marcin Borkowski <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jul 2015 11:05:22 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I'd like to report a bug in the documentation: the functions
`tabulated-list-get-id' and `tabulated-list-get-entry' are not mentioned
in the manual (Emacs version info below).

In GNU Emacs 25.0.50.1 (i686-pc-linux-gnu, GTK+ Version 3.10.8)
 of 2015-01-02 on aga-netbook
Repository revision: 11ee7d8bf16b8ee4fcb3659e4b09686ed8b10590
Windowing system distributor `The X.Org Foundation', version 11.0.11501000
System Description:	Ubuntu 14.04.2 LTS

Best regards,

-- 
Marcin Borkowski
http://octd.wmi.amu.edu.pl/en/Marcin_Borkowski
Faculty of Mathematics and Computer Science
Adam Mickiewicz University